.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.508800px;}
.lse{letter-spacing:-0.505600px;}
.lsd{letter-spacing:-0.502400px;}
.ls1b{letter-spacing:-0.352000px;}
.ls21{letter-spacing:-0.266400px;}
.lsb{letter-spacing:-0.192000px;}
.ls7{letter-spacing:-0.188800px;}
.ls9{letter-spacing:-0.185600px;}
.lsa{letter-spacing:-0.182400px;}
.ls8{letter-spacing:-0.179200px;}
.ls12{letter-spacing:-0.141600px;}
.ls11{letter-spacing:-0.139200px;}
.ls13{letter-spacing:-0.136800px;}
.ls15{letter-spacing:-0.134400px;}
.ls10{letter-spacing:-0.132000px;}
.ls17{letter-spacing:-0.127200px;}
.ls24{letter-spacing:-0.048000px;}
.ls23{letter-spacing:-0.036000px;}
.ls1{letter-spacing:-0.032400px;}
.ls1a{letter-spacing:-0.032000px;}
.ls3{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.025600px;}
.ls22{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.022400px;}
.ls6{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.019200px;}
.ls16{letter-spacing:-0.016800px;}
.ls14{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.014000px;}
.lsf{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.297600px;}
.ls26{letter-spacing:0.304000px;}
.ls1e{letter-spacing:0.771200px;}
.ls1c{letter-spacing:0.934400px;}
.ls19{letter-spacing:1.123200px;}
.ls20{letter-spacing:1.216000px;}
.ls1d{letter-spacing:1.248000px;}
.ls18{letter-spacing:1.254400px;}
.ls1f{letter-spacing:1.260800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.580800px;}
.ws16{word-spacing:-1.347200px;}
.ws10{word-spacing:-1.286400px;}
.ws11{word-spacing:-1.280000px;}
.wsf{word-spacing:-1.260800px;}
.ws15{word-spacing:-1.248000px;}
.wsd{word-spacing:-1.155200px;}
.ws12{word-spacing:-0.896000px;}
.ws17{word-spacing:-0.892800px;}
.ws13{word-spacing:-0.803200px;}
.wsc{word-spacing:-0.649600px;}
.ws18{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.022400px;}
.ws19{word-spacing:-0.019200px;}
.ws3{word-spacing:-0.012800px;}
.ws6{word-spacing:-0.012000px;}
.ws4{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.007200px;}
.ws1{word-spacing:-0.006400px;}
.ws1b{word-spacing:-0.006000px;}
.ws9{word-spacing:-0.004800px;}
.ws2{word-spacing:-0.003200px;}
.ws7{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003200px;}
.wsa{word-spacing:0.103200px;}
.ws14{word-spacing:0.137600px;}
.ws1a{word-spacing:2.899200px;}
._3{margin-left:-2.377600px;}
._b{margin-left:-1.324800px;}
._d{width:1.238400px;}
._1{width:2.460800px;}
._9{width:4.265600px;}
._4{width:5.817600px;}
._a{width:7.024000px;}
._7{width:10.217600px;}
._8{width:13.036800px;}
._5{width:14.584800px;}
._6{width:15.654400px;}
._c{width:19.609600px;}
._0{width:44.281600px;}
._2{width:49.587200px;}
._e{width:68.224800px;}
._f{width:197.745600px;}
._10{width:251.128800px;}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:19.200000px;}
.fs6{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:0.096359px;}
.y30{bottom:45.987493px;}
.y2b{bottom:45.988457px;}
.y26{bottom:45.989421px;}
.y55{bottom:47.033467px;}
.y2f{bottom:57.229659px;}
.y2a{bottom:57.230622px;}
.y25{bottom:57.231586px;}
.y2e{bottom:68.471824px;}
.y29{bottom:68.472788px;}
.y24{bottom:68.473751px;}
.y2d{bottom:82.925624px;}
.y28{bottom:82.926587px;}
.y23{bottom:82.927551px;}
.y2c{bottom:97.379423px;}
.y27{bottom:97.380387px;}
.y22{bottom:97.381350px;}
.y46{bottom:247.783252px;}
.y4a{bottom:248.815093px;}
.y4f{bottom:250.532526px;}
.y49{bottom:264.232479px;}
.y45{bottom:270.643703px;}
.y48{bottom:279.649865px;}
.y47{bottom:302.510316px;}
.ya{bottom:348.084913px;}
.y9{bottom:363.502299px;}
.y7{bottom:378.919685px;}
.y8{bottom:382.573284px;}
.y6{bottom:394.337071px;}
.y21{bottom:398.039813px;}
.y5{bottom:409.754457px;}
.y20{bottom:413.457200px;}
.y4{bottom:425.171844px;}
.y1f{bottom:428.874586px;}
.y3{bottom:440.589230px;}
.y1e{bottom:444.291972px;}
.y1d{bottom:459.709358px;}
.y2{bottom:463.449520px;}
.y1c{bottom:475.126744px;}
.y1b{bottom:490.544131px;}
.y1a{bottom:505.961517px;}
.y51{bottom:507.268943px;}
.y19{bottom:521.378903px;}
.y50{bottom:530.129394px;}
.y3c{bottom:535.189990px;}
.y18{bottom:536.796289px;}
.y3b{bottom:550.607376px;}
.y17{bottom:552.213675px;}
.y3a{bottom:566.024763px;}
.y16{bottom:567.631062px;}
.y39{bottom:581.442149px;}
.y15{bottom:583.048448px;}
.y38{bottom:596.859535px;}
.y12{bottom:598.465513px;}
.y13{bottom:598.465834px;}
.y37{bottom:612.276921px;}
.y14{bottom:612.919634px;}
.y11{bottom:613.882899px;}
.y36{bottom:627.694307px;}
.y10{bottom:629.300285px;}
.y35{bottom:643.111694px;}
.yf{bottom:644.717671px;}
.y34{bottom:658.529080px;}
.ye{bottom:660.135058px;}
.y33{bottom:673.946466px;}
.yd{bottom:675.552444px;}
.y32{bottom:689.363852px;}
.yc{bottom:690.969830px;}
.y31{bottom:712.224303px;}
.yb{bottom:713.830281px;}
.y4e{bottom:768.686465px;}
.y0{bottom:789.338054px;}
.y4d{bottom:832.925574px;}
.y44{bottom:839.895839px;}
.y43{bottom:855.313225px;}
.y42{bottom:870.730611px;}
.y41{bottom:886.147997px;}
.y40{bottom:901.565383px;}
.y3e{bottom:916.982769px;}
.y3f{bottom:920.194725px;}
.y3d{bottom:939.843220px;}
.y56{bottom:1058.802648px;}
.y54{bottom:1083.660453px;}
.y53{bottom:1099.077839px;}
.y52{bottom:1121.938290px;}
.y4c{bottom:1159.185731px;}
.y4b{bottom:1188.093330px;}
.h5{height:14.630400px;}
.hb{height:15.240000px;}
.h6{height:18.000000px;}
.h7{height:18.288000px;}
.h4{height:24.384000px;}
.h3{height:36.000000px;}
.h9{height:36.576000px;}
.h8{height:72.000000px;}
.h1{height:439.234909px;}
.ha{height:978.040437px;}
.h2{height:1274.569771px;}
.h0{height:1274.666209px;}
.w1{width:363.753956px;}
.w3{width:819.851630px;}
.w2{width:955.903643px;}
.w0{width:956.000000px;}
.x1{left:0.096355px;}
.x2{left:90.951019px;}
.xe{left:92.557157px;}
.x15{left:159.331141px;}
.x3{left:172.894426px;}
.x4{left:230.645064px;}
.x5{left:240.370865px;}
.xf{left:310.713172px;}
.x10{left:319.398299px;}
.xc{left:363.564132px;}
.x0{left:546.032428px;}
.x11{left:547.794992px;}
.x12{left:581.267582px;}
.x7{left:598.378151px;}
.x8{left:631.504653px;}
.x9{left:634.009979px;}
.xd{left:646.343085px;}
.xa{left:648.573948px;}
.xb{left:689.937350px;}
.x13{left:767.560999px;}
.x6{left:773.808413px;}
.x14{left:929.249552px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.422422pt;}
.lse{letter-spacing:-0.419765pt;}
.lsd{letter-spacing:-0.417108pt;}
.ls1b{letter-spacing:-0.292241pt;}
.ls21{letter-spacing:-0.221174pt;}
.lsb{letter-spacing:-0.159404pt;}
.ls7{letter-spacing:-0.156748pt;}
.ls9{letter-spacing:-0.154091pt;}
.lsa{letter-spacing:-0.151434pt;}
.ls8{letter-spacing:-0.148777pt;}
.ls12{letter-spacing:-0.117561pt;}
.ls11{letter-spacing:-0.115568pt;}
.ls13{letter-spacing:-0.113576pt;}
.ls15{letter-spacing:-0.111583pt;}
.ls10{letter-spacing:-0.109591pt;}
.ls17{letter-spacing:-0.105605pt;}
.ls24{letter-spacing:-0.039851pt;}
.ls23{letter-spacing:-0.029888pt;}
.ls1{letter-spacing:-0.026900pt;}
.ls1a{letter-spacing:-0.026567pt;}
.ls3{letter-spacing:-0.023911pt;}
.ls2{letter-spacing:-0.021254pt;}
.ls22{letter-spacing:-0.020922pt;}
.ls5{letter-spacing:-0.018597pt;}
.ls6{letter-spacing:-0.017933pt;}
.ls4{letter-spacing:-0.015940pt;}
.ls16{letter-spacing:-0.013948pt;}
.ls14{letter-spacing:-0.011955pt;}
.ls27{letter-spacing:-0.011623pt;}
.lsf{letter-spacing:-0.007970pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.247077pt;}
.ls26{letter-spacing:0.252390pt;}
.ls1e{letter-spacing:0.640275pt;}
.ls1c{letter-spacing:0.775768pt;}
.ls19{letter-spacing:0.932516pt;}
.ls20{letter-spacing:1.009562pt;}
.ls1d{letter-spacing:1.036129pt;}
.ls18{letter-spacing:1.041442pt;}
.ls1f{letter-spacing:1.046756pt;}
.wse{word-spacing:-1.312430pt;}
.ws16{word-spacing:-1.118488pt;}
.ws10{word-spacing:-1.068010pt;}
.ws11{word-spacing:-1.062696pt;}
.wsf{word-spacing:-1.046756pt;}
.ws15{word-spacing:-1.036129pt;}
.wsd{word-spacing:-0.959083pt;}
.ws12{word-spacing:-0.743887pt;}
.ws17{word-spacing:-0.741231pt;}
.ws13{word-spacing:-0.666842pt;}
.wsc{word-spacing:-0.539318pt;}
.ws18{word-spacing:-0.039851pt;}
.wsb{word-spacing:-0.018597pt;}
.ws19{word-spacing:-0.015940pt;}
.ws3{word-spacing:-0.010627pt;}
.ws6{word-spacing:-0.009963pt;}
.ws4{word-spacing:-0.007970pt;}
.ws8{word-spacing:-0.005978pt;}
.ws1{word-spacing:-0.005313pt;}
.ws1b{word-spacing:-0.004981pt;}
.ws9{word-spacing:-0.003985pt;}
.ws2{word-spacing:-0.002657pt;}
.ws7{word-spacing:-0.001993pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002657pt;}
.wsa{word-spacing:0.085680pt;}
.ws14{word-spacing:0.114240pt;}
.ws1a{word-spacing:2.407007pt;}
._3{margin-left:-1.973958pt;}
._b{margin-left:-1.099891pt;}
._d{width:1.028159pt;}
._1{width:2.043034pt;}
._9{width:3.541436pt;}
._4{width:4.829955pt;}
._a{width:5.831546pt;}
._7{width:8.482974pt;}
._8{width:10.823562pt;}
._5{width:12.108761pt;}
._6{width:12.996776pt;}
._c{width:16.280508pt;}
._0{width:36.763980pt;}
._2{width:41.168857pt;}
._e{width:56.642380pt;}
._f{width:164.174630pt;}
._10{width:208.495046pt;}
.fs3{font-size:15.940445pt;}
.fs6{font-size:16.604630pt;}
.fs4{font-size:19.925557pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs5{font-size:79.702226pt;}
.y1{bottom:0.080000pt;}
.y30{bottom:38.180267pt;}
.y2b{bottom:38.181067pt;}
.y26{bottom:38.181867pt;}
.y55{bottom:39.048667pt;}
.y2f{bottom:47.513867pt;}
.y2a{bottom:47.514667pt;}
.y25{bottom:47.515467pt;}
.y2e{bottom:56.847467pt;}
.y29{bottom:56.848267pt;}
.y24{bottom:56.849067pt;}
.y2d{bottom:68.847467pt;}
.y28{bottom:68.848267pt;}
.y23{bottom:68.849067pt;}
.y2c{bottom:80.847467pt;}
.y27{bottom:80.848267pt;}
.y22{bottom:80.849067pt;}
.y46{bottom:205.717467pt;}
.y4a{bottom:206.574133pt;}
.y4f{bottom:208.000000pt;}
.y49{bottom:219.374133pt;}
.y45{bottom:224.696933pt;}
.y48{bottom:232.174133pt;}
.y47{bottom:251.153600pt;}
.ya{bottom:288.991067pt;}
.y9{bottom:301.791067pt;}
.y7{bottom:314.591067pt;}
.y8{bottom:317.624400pt;}
.y6{bottom:327.391067pt;}
.y21{bottom:330.465200pt;}
.y5{bottom:340.191067pt;}
.y20{bottom:343.265200pt;}
.y4{bottom:352.991067pt;}
.y1f{bottom:356.065200pt;}
.y3{bottom:365.791067pt;}
.y1e{bottom:368.865200pt;}
.y1d{bottom:381.665200pt;}
.y2{bottom:384.770400pt;}
.y1c{bottom:394.465200pt;}
.y1b{bottom:407.265200pt;}
.y1a{bottom:420.065200pt;}
.y51{bottom:421.150667pt;}
.y19{bottom:432.865200pt;}
.y50{bottom:440.130133pt;}
.y3c{bottom:444.331600pt;}
.y18{bottom:445.665200pt;}
.y3b{bottom:457.131600pt;}
.y17{bottom:458.465200pt;}
.y3a{bottom:469.931600pt;}
.y16{bottom:471.265200pt;}
.y39{bottom:482.731600pt;}
.y15{bottom:484.065200pt;}
.y38{bottom:495.531600pt;}
.y12{bottom:496.864933pt;}
.y13{bottom:496.865200pt;}
.y37{bottom:508.331600pt;}
.y14{bottom:508.865200pt;}
.y11{bottom:509.664933pt;}
.y36{bottom:521.131600pt;}
.y10{bottom:522.464933pt;}
.y35{bottom:533.931600pt;}
.yf{bottom:535.264933pt;}
.y34{bottom:546.731600pt;}
.ye{bottom:548.064933pt;}
.y33{bottom:559.531600pt;}
.yd{bottom:560.864933pt;}
.y32{bottom:572.331600pt;}
.yc{bottom:573.664933pt;}
.y31{bottom:591.311067pt;}
.yb{bottom:592.644400pt;}
.y4e{bottom:638.187733pt;}
.y0{bottom:655.333333pt;}
.y4d{bottom:691.521067pt;}
.y44{bottom:697.308000pt;}
.y43{bottom:710.108000pt;}
.y42{bottom:722.908000pt;}
.y41{bottom:735.708000pt;}
.y40{bottom:748.508000pt;}
.y3e{bottom:761.308000pt;}
.y3f{bottom:763.974667pt;}
.y3d{bottom:780.287467pt;}
.y56{bottom:879.051333pt;}
.y54{bottom:899.689067pt;}
.y53{bottom:912.489067pt;}
.y52{bottom:931.468533pt;}
.y4c{bottom:962.392533pt;}
.y4b{bottom:986.392533pt;}
.h5{height:12.146619pt;}
.hb{height:12.652728pt;}
.h6{height:14.944167pt;}
.h7{height:15.183274pt;}
.h4{height:20.244365pt;}
.h3{height:29.888335pt;}
.h9{height:30.366548pt;}
.h8{height:59.776670pt;}
.h1{height:364.666667pt;}
.ha{height:812.000000pt;}
.h2{height:1058.188000pt;}
.h0{height:1058.268067pt;}
.w1{width:302.000000pt;}
.w3{width:680.666667pt;}
.w2{width:793.621336pt;}
.w0{width:793.701335pt;}
.x1{left:0.079997pt;}
.x2{left:75.510403pt;}
.xe{left:76.843869pt;}
.x15{left:132.281736pt;}
.x3{left:143.542403pt;}
.x4{left:191.488803pt;}
.x5{left:199.563469pt;}
.xf{left:257.963869pt;}
.x10{left:265.174536pt;}
.xc{left:301.842403pt;}
.x0{left:453.333333pt;}
.x11{left:454.796669pt;}
.x12{left:482.586669pt;}
.x7{left:496.792403pt;}
.x8{left:524.295069pt;}
.x9{left:526.375069pt;}
.xd{left:536.614403pt;}
.xa{left:538.466536pt;}
.xb{left:572.807736pt;}
.x13{left:637.253336pt;}
.x6{left:642.440136pt;}
.x14{left:771.492269pt;}
}
